.calculations {
  width: 100%;
  display: flex;
  flex-direction: column;
  .text {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    .checkbox__content {
      margin: 7px 0 0 7px;
    }
  }
  .calculations-table {
    display: flex;
    flex-direction: column;
    padding: 0 20px;
    h4 {
      margin-top: 30px;
      text-align: center;
      text-transform: uppercase;
      font-size: var(--font-l);
      font-weight: 550;
    }
    .calculations-table-header {
      display: flex;
      align-items: center;
      min-height: var(--input-height);
      .calculations-header-title {
        display: flex;
        width: 17%;
        justify-content: center;
        font-weight: 550;
        font-size: var(--font-m);
        color: #333;
      }
      .calculations-header-title:first-child {
        width: 40%;
        justify-content: flex-end;
      }
      .calculations-header-title:last-child {
        width: 9%;
      }
    }
    .calculations-table-body {
      display: flex;
      flex-direction: column;
      border: 1px solid lightgray;
      border-left: none;
      border-right: none;
      .calculations-table-row {
        display: flex;
        align-items: center;
        min-height: var(--input-height);
        .calculations-table-col {
          display: flex;
          width: 17%;
          justify-content: center;
          font-weight: 450;
          font-size: var(--font-m);
          color: #333;
        }
        .calculations-table-col:first-child {
          width: 40%;
          justify-content: flex-end;
        }
        .calculations-table-col:last-child {
          width: 9%;
        }
      }
      .calculations-table-row:nth-child(odd) {
        background: #fbfbfb;
      }
    }
  }
  .calculations-table.risk-hour-table {
    margin-bottom: 30px;
    .calculations-table-header {
      .calculations-header-title {
        width: 15%;
      }
      .calculations-header-title:first-child {
        width: 40%;
      }
    }
    .calculations-table-body {
      .calculations-table-row {
        .calculations-table-col {
          width: 15%;
        }
        .calculations-table-col:first-child {
          width: 40%;
        }
      }
      .calculations-table-row:last-child {
        border-top: 1px solid lightgray;
        .calculations-table-col {
          font-weight: 550;
        }
      }
    }
  }
  .project-total-section {
    .calculations-table-body {
      .calculations-table-col {
        width: 50% !important;
        padding: 0 10px;
      }
      .calculations-table-col + .calculations-table-col {
        justify-content: flex-start;
      }
      .calculations-table-row:nth-child(1) {
        background: #fff;
      }
      .calculations-table-row:nth-child(2) {
        border-bottom: 1px solid lightgray;
        span.total-margin-percent {
          font-style: italic;
          font-weight: 550;
          margin-left: 10px;
        }
      }
      .calculations-table-row:nth-child(3) {
        .calculations-table-col {
          font-weight: 550;
        }
      }
    }
  }
}
